.form-selector-selection {
    cursor: pointer;
    min-width: 12rem;
    padding: 0.875rem;
    position: relative;
    &:not(:last-child) {
        border-bottom: 1px solid hsla(220, 0%, 20%, 0.2);
    }
    &.opened {
        box-shadow: 0px 2px 10px 2px hsla(220, 0%, 20%, 0.2);
    }
}
